Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::OutletGroup_1_0_1::Sensors Struct Reference

## Public Attributes
sensors::NumericSensor_4_0_3 | activePower
| Active power sensor.
sensors::AccumulatingNumericSensor_2_0_3 | activeEnergy
| Active energy sensor.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/OutletGroup.idl